section {
filter: Shadow(Color=#666666, Direction=45, Strength=4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=2)
  border-top-left-radius: 10px;
  margin: 10px;
}
section nav {
  height: 25px;
}
section nav a {
  color: #0982c1;
}
section nav a:hover {
  text-decoration: underline;
}
.generic-error {
  padding: 20px;
  margin: 4px;
  border: 2px solid #f00;
  color: #f00;
/* Applies styles from mixin error */
}
.login-error {
  left: 12px;
  position: absolute;
  top: 20px;
  border: 5px solid #f00;
  color: #f00;
/* Applies styles from mixin error with argument borderWidth equal to 5px */
}
